
body#bd
{
    background: #0b0b0b;
}
#ja-container
{
    background: #ffffff;
}

/*********HEADER*********/
#ja-header
{
    font-family: Arial, Helvetica, sans-serif;
}
h1.logo
{
    width: 283px;
    height: 60px;
}
h1.logo a
{
    background: url(../images/logo.png) no-repeat left;
    display: block;
    width: 283px;
    height: 60px;
}
#ja-search
{
    bottom: 10px;
    overflow: hidden;
}
#ja-search .button:hover 
{
    background-color: #31AAE9;
    cursor: pointer;
}
#ja-search .clc_login
{
    text-align: right;
    font-size: 1.2em;
}
#ja-search .clc_login a
{
    color: #666666;
}
#ja-search .clc_login a:hover, a:active, a:focus 
{
    color: #FFFFFF;
}
#ja-mainnav
{
    font-family: Arial, Helvetica, sans-serif;
}
#ja-navhelper
{
    border-style: none;
    border-width: 0px;
    background: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
}
.ja-masshead
{
    background-color: #F4F4F4;
    border-bottom: 1px solid #D7D7D7;
    height: 92px;
}
.ja-masshead h3 
{
  text-transform: none;
  font-size: 2.6em;
}
.ja-masshead h3 span
{
    background-color: transparent;
    color: #10151C;
    text-shadow: none;
}

/*********FOOTER*********/
#ja-botsl1
{
    font-family: Arial, Helvetica, sans-serif;
    color: #999999;
}
#ja-botsl1 .moduletable h3
{
    font-family: Arial, Helvetica, sans-serif;
}
#ja-botsl2 ul.menu li a 
{
    color: #999999;
}
ul.contact-list li a 
{
    color: #999999;
}
ul.social-list li a
{
    background-image: url(../images/icon-socials.png);
    background-repeat: no-repeat;
    display: block;
    height: 33px;
    overflow: hidden;
    text-indent: -999em;
}
ul.social-list li.youtube a
{
    background-position: 0px -132px;
}
ul.social-list li.youtube a:hover
{
    background-position: -33px -132px;
}
#ja-footer #footer_menu li
{
    display: inline;
    text-transform: lowercase;
    margin-right: 12px;
}

/**********ARTICLES************/
.img-fulltext-right
{
    background-color: #F0F0F0;
    margin-left: 20px;
    margin-bottom: 20px;
    padding: 6px;
    float: right;
}
.img-fulltext-left
{
    background-color: #F0F0F0;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 6px;
    float: left;
}
.img-fulltext-none
{
	background-color: #F0F0F0;
    margin-left: auto;
    margin-right: auto;
    padding: 6px;
    text-align: center;
    display: inline-block;
}
p.readmore
{
    text-align: right;
}
p.readmore a
{
    display: inline-block;
    background: none;
    padding: 5px 16px 5px 16px;
    background-color: #31AAE9;
    color: #FFFFFF;
    font-size: 1.13em;
    text-transform: uppercase;
}
p.readmore a:hover
{
    background: none;
    background-color: #5ABBED;
}
.pagenavcounter
{
	display: none;
}

/**********RIGHT COLUMN MENU************/
#ja-right1 .right_col_menu h3
{
    margin-bottom: 0px !important;
}
#ja-right1 .right_col_menu .ja-box-ct
{
    padding: 0px !important;
}
#ja-right1 ul.menu li 
{
    background-color: #F2F2F2;
    border-bottom: 1px solid #FFFFFF;
}
#ja-right1 ul.menu li a
{
    color: #0D1116;
    padding: 8px 13px 8px 26px;
}
#ja-right1 ul.menu li a:hover, #ja-right1 ul.menu li li a:hover
{
    background-color: #31AAE9;
}
#ja-right1 ul.menu li ul
{
    margin: 0px !important;
}
#ja-right1 ul.menu li li
{
    background-image: none;
    border-top: 1px solid #FFFFFF;
}
#ja-right1 ul.menu li li a
{
    padding-left: 39px;
}

/**********BLOG LAYOUT************/
.blog .contentpaneopen
{
    background-color: #F2F2F2;
    margin-right: 25px;
    padding: 10px;
}
.blog .items-row h2.contentheading 
{
    font-size: 1.17em;
    font-weight: bold;
    padding-bottom: 0px;
}
.blog .items-row h2.contentheading a
{
    color: #333333;
} 
.blog .items-row h2.contentheading a:hover
{
    color: #31AAE9;
} 
.blog .img-intro-none
{
    border-style: none;
    border-width: 0px;
    box-shadow: none;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.blog .img-intro-left
{
    margin-top: 15px;
    margin-bottom: 0px;
}
.blog .article-tools
{
    margin-bottom: 0px;
}
.blog .items-row 
{
    margin-left: 0px;
}
.blog .items-row.cols-1
{
    padding-top: 10px;
    border-style: none;
    border-width: 0px;
}
/**********TESTIMONIALS PAGE************/
.testimonials .blog .contentpaneopen
{
    text-align: center;
}
.testimonials .blog .contentpaneopen .img-intro-none img
{
    width: 100%;
}
.testimonials p.readmore
{
    text-align: center;
}
.testimonials p.readmore a
{
    display: block;
}

/**********CATEGORY LIST************/
.category-list .cat-items table.category
{
    width: auto;
}
.category-list .cat-items table.category tr, .category-list .cat-items table.category td
{
    border-style: none;
    border-width: 0px;
}
.category-list .cat-list-row1:hover, .category-list .cat-list-row2:hover 
{ 
    background: #fff; 
}
.category-list .cat-items table.category td.list-title
{
    padding: 3px;
}
.category-list .cat-items table.category td.list-title a
{
    padding: 5px 12px;
    display: block;
    background-color: #F0F0F0;
    color: #333333;
}
.category-list .cat-items table.category td.list-title a:hover
{
    color: #FFFFFF;
    background-color: #10151C;
}
.category-list h2
{
    margin-top: 0px;
}
.category-list h2 span.subheading-category
{
    font-size: 150%;
    font-weight: normal;
    margin-top: 0px;
}

/**********COURSES PAGE************/
.courses #ja-content-main .moduletable
{
    margin: 0px 0px 33px 0px;
}
.courses #ja-content-main ul.menu li
{
    background-color: #F0F0F0;
    border-bottom: 5px solid #FFFFFF;
    border-top: 0px none;
    width: 320px;
}
.courses #ja-content-main ul.menu li.parent
{
    background-color: #ADADAD;
    text-transform: uppercase;
}
.courses #ja-content-main ul.menu li.parent ul
{
    border-top: 5px solid #FFFFFF;
    margin: 0px !important;
}
.courses #ja-content-main ul.menu li
{
    background-image: none;
}
.courses #ja-content-main ul.menu li a
{
    padding-left: 12px;
    color: #333333;
}
.courses #ja-content-main ul.menu li a:hover
{
    color: #FFFFFF;
    background-color: #10151C;   
}
.courses #ja-content-main ul.menu li li a
{
    padding-left: 0px;
    text-transform: none;
}

/**********CONTACT PAGE************/
.contactus #contact_box
{
    background-color: #F2F2F2;
    padding: 0px 13px 10px 13px;
}
.contactus #contact_box .heading
{
    padding: 10px 13px 10px 13px;
    margin-bottom: 10px;
    background-color: #10151C;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 110%;
    margin-right: -13px;
    margin-left: -13px;
}
.contactus #contact_box .address
{
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/globe_icon.png);
    padding-left: 40px;
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.contactus #contact_box .phone
{
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/phone_icon.png);
    padding-left: 40px;    
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px;    
}
.contactus #contact_box .email
{
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/email_icon.png);
    padding-left: 40px;   
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px;    
}
.contactus #contact_box .form_inst
{
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-style: italic;
    font-size: 11px;
}
.contactus #contact_box .contact_form input[type="text"], .contactus #contact_box .contact_form textarea
{
    width: 220px;
    color: #888888;
    font-family: 'Open Sans';
    border: 1px solid #E5E5E5;
}
.contactus #contact_box .contact_form input[type="submit"]
{
    padding: 3px 8px 3px 8px;
    background-color: #10151C;
    font-family: 'Open Sans';
    border: 1px solid #10151C;    
    color: #FFFFFF;
}

/**********MODULES************/
#ja-right1 .ja-moduletable
{
    background-color: #F2F2F2;
}
#ja-right1 .ja-moduletable h3
{
    padding: 10px 13px 10px 13px;
    margin-bottom: 10px;
    background-color: #10151C;
    color: #FFFFFF;
}
#ja-right1 .ja-moduletable .ja-box-ct
{
    padding: 0px 13px 0px 13px;
}
#ja-right1 .ja-moduletable .ja-box-ct .info
{
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
#ja-right1 .ja-moduletable .ja-box-ct .chat
{
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/chat_icon.png);
    padding-left: 35px;
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
#ja-right1 .ja-moduletable .ja-box-ct .chat a, #ja-right1 .ja-moduletable .ja-box-ct .email a
{
	color: #333333;
}
#ja-right1 .ja-moduletable .ja-box-ct .chat a:hover, #ja-right1 .ja-moduletable .ja-box-ct .email a:hover
{
	color: #31AAE9;
}
#ja-right1 .ja-moduletable .ja-box-ct .phone
{
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/phone_icon.png);
    padding-left: 35px;    
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px;    
}
#ja-right1 .ja-moduletable .ja-box-ct .email
{
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/email_icon.png);
    padding-left: 35px;   
    padding-bottom: 10px;
    margin-bottom: 10px;  
}
#ja-right1 .ja-moduletable .ja-box-ct .form_inst
{
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-style: italic;
    font-size: 11px;
}
#ja-right1 .ja-moduletable .ja-box-ct .contact_form_mod
{
    margin: 0px;
}
#ja-right1 .ja-moduletable .ja-box-ct .contact_form_mod input[type="text"], #ja-right1 .ja-moduletable .ja-box-ct .contact_form_mod textarea
{
    width: 183px;
    color: #888888;
    font-family: 'Open Sans';
    border: 1px solid #E5E5E5;
}
#ja-right1 .ja-moduletable .ja-box-ct .contact_form_mod input[type="submit"]
{
    padding: 3px 8px 3px 8px;
    background-color: #10151C;
    font-family: 'Open Sans';
    border: 1px solid #10151C;    
    color: #FFFFFF;
}
#ja-right1 .module_image h3
{
    margin-bottom: 0px;
}
#ja-right1 .module_image .ja-box-ct
{
    padding: 0px;
}
#ja-right1 .module_image .image_caption
{
    width: 225px; 
    margin: 0px; 
    padding: 0px;
    position: relative;
}
#ja-right1 .module_image .image_caption p
{
    margin: 0px; 
    padding: 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 3px 7px;
    font-size: 11px;
    background-color: #FFFFFF;
    opacity:0.8;
    filter:alpha(opacity=80);
}
#ja-right1 .module_image
{
	background-color: #FFFFFF;
}
#ja-right1 .module_image .ja-box-ct
{
	padding: 0px;
}

/**********LINKS************/
a 
{
	color: #31AAE9;
    text-decoration: none;
}
a:hover, a:active, a:focus 
{
	color: #666666;
}

/**********NEWSLETTER FORM************/
#newsletter_form input[type="text"]
{
    border: 0 none;
    color: #535961;
    margin-right: 10px;
    padding: 7px 5px;
    width: 180px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #1B212A;
    background-image: none;
}
#newsletter_form input[type="submit"]
{
    background-color: #31AAE9;
    background-image: none;
    border: 0px none;
    color: #FFFFFF;
    font-weight: bold;
    padding: 6px 5px;
    text-transform: uppercase;    
    font-family: Arial, Helvetica, sans-serif;
}
#newsletter_subscribe
{
    background-color: #31AAE9;
    border: 0px none;
    color: #FFFFFF;
    font-weight: bold;
    padding: 8px 10px;
    text-transform: uppercase;    
    font-family: Arial, Helvetica, sans-serif;
}

/**********SHORT COURSES PAGE************/
.short_courses .ja-content-main table p
{
	margin: 0px;
}
.short_courses .ja-content-main table td
{
    vertical-align: top;
    padding-bottom: 15px;
}

/**********SITE MAP PAGE************/
.site_map .menu a
{
	color: #666666;
}
.site_map .menu a:hover, a:active, a:focus 
{
	color: #31AAE9;
}
.site_map #ja-content-main ul.menu li
{
    border-bottom: 0px none;
    border-top: 0px none;
    width: 400px;
    font-weight: bold;
}
.site_map #ja-content-main ul.menu li.parent ul li
{
    font-weight: normal;
}

/**********PDF************/
.pdf_icon
{
    background: url(../images/pdf_icon.png) no-repeat scroll left center transparent;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}

/**********HOME PAGE************/
.ja-ss-item img
{
	cursor: pointer;
}
.ja-ss-desc 
{
	background: url(../images/trans-d40.png);
	cursor: pointer;
}
.ja-ss-desc p 
{
	font-size: 16px;
}
.home #ja-navhelper
{
    display: none;
}
.home .moduletable h3
{
    font-weight: bold;
}
.home #ja-right2 .moduletable ul.menu li
{
    border-bottom-style: none;
    border-bottom-width: 0px;
}
.home #ja-right2 .moduletable ul.menu li a
{
    background: url(../images/bullet2.gif) no-repeat 0px center;
    padding-left: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.home #ja-right2 .contactus_mod
{
    background-color: #F2F2F2;
    padding: 10px;
}
.home #ja-right2 .contactus_mod .ja-box-ct .contactus_mod
{
    padding: 0px;
}
.home #ja-right2 .ja-box-ct .chat
{
    background-repeat: no-repeat;
    background-position: left 5px;
    background-image: url(../images/chat_icon.png);
    padding-left: 35px;
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-top: 5px;
}
.home #ja-right2 .ja-box-ct .chat a
{
	color: #333333;
}
.home #ja-right2 .ja-box-ct .chat a:hover
{
	color: #31AAE9;
}
.home #ja-right2 .ja-box-ct .phone
{
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/phone_icon.png);
    padding-left: 35px;    
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 10px;
    margin-bottom: 10px;    
}
.home #ja-right2 .ja-box-ct .email
{
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../images/email_icon.png);
    padding-left: 35px;   
    padding-bottom: 10px;
    margin-bottom: 10px;  
    font-size: 12px;
}
#ja-content-mass-top
{
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #EFECE1;
    padding-right: 30px;
    margin-right: 20px;
}
#ja-topsl1
{
    background-color: #F9F9F9;
}
#ja-topsl1 .main
{
    border-bottom-style: none;
    border-bottom-width: 0px;
}
ul.department-list 
{
    width: 100%;
}
ul.department-list li
{
    width: 245px;
    height: 220px;
}
ul.department-list li span
{
    position: inherit;
    width: 85%;
    display: block;
}
ul.department-list li span.department-name
{
    text-transform: uppercase;
}
ul.department-list li span.department-desc
{
    font-weight: normal;
    font-size: .95em;   
}
ul.department-list li a
{
    height: 114px;
    width: 85%;
    background-position: center top;
    margin: 0 0;
}
ul.department-list li a:hover, ul.department-list li a:focus, ul.department-list li a:active 
{
    background-position: center bottom;
}
ul.department-list li.icon-1 a
{    
    background-image: url(../images/uni_icon.png);
}
ul.department-list li.icon-2 a
{    
    background-image: url(../images/computer_icon.png);
}
ul.department-list li.icon-3 a
{    
    background-image: url(../images/plane_icon.png);
}
ul.department-list li.icon-4 a
{    
    background-image: url(../images/workshop_icon.png);
}
.ja-slidenews-item .ja-title:hover 
{
    color: #31AAE9;
}

/**********Workshops Registration************/
#ja-right1 .module_register
{
	background-color: #FFFFFF;
}
#ja-right1 .module_register .ja-box-ct
{
	padding: 0px;
}
#slider_country 
{
	border-top: 1px solid #DDDDDD;
}
#slider_country h3
{
	margin: 0px;
	font-size: 105%;
}
#slider_country h3.pane-toggler-down a
{
    background-color: #10151C;
	color: #FFFFFF;
}
#slider_country h3 a:hover
{
    background-color: #10151C;
	color: #FFFFFF;
}
.register_button, .submit_registration, .register_big_button
{
    background-color: #31AAE9;
    background-image: none;
    border: 0 none;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    padding: 6px 5px;
    text-transform: uppercase;
	display: block;
}
.register_button:hover, .register_button:active, .register_button:focus, .submit_registration:hover, .register_big_button:hover, .register_big_button:active, .register_big_button:focus 
{
	background-color: #5ABBED;
	color: #FFFFFF;
}
.register_big_button
{
	font-size: 1.4em;	
	text-align: center;
    font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}
table.events th
{
	font-size: 105%;
	padding-bottom: 0px;
	background-color: #F5F5F5;
}
table.events tr.row1
{
	background-color: #F5F5F5;
}
.registration_form_heading
{
	font-weight: bold;
	font-size: 1.4em;
	margin-top: 18px;
	margin-bottom: 8px;
}
.registration_panel
{
	padding: 6px;
	background-color: #F5F5F5;
	width: 100%;
}
table.registration_form th
{
	font-weight: normal;
	width: 140px;
	padding: 3px;
}
table.other_prog th
{
	font-weight: normal;
	width: 0px;
}
table.registration_form td
{
	padding: 3px;
}
.registration_form input[type="text"], .registration_form input[type="email"], .registration_form  textarea
{
    width: 250px;
    color: #888888;
    font-family: 'Open Sans';
    border: 1px solid #E5E5E5;
}
.registration_form input.invalid, .registration_form  textarea.invalid, .registration_form select.invalid
{
    border: 1px solid #FF0000;
}
.registration_form select
{
    color: #888888;
    font-family: 'Open Sans';
    border: 1px solid #E5E5E5;
}
.payment_desc
{
    border: 1px solid #E5E5E5;
	background-color: #FFFFFF;
	padding: 10px;
	width: 403px;
	font-size: 90%;
}
.terms
{
	font-size: .8em;
}


/**********Pagination************/
.pagination ul li span 
{
    background-color: #31AAE9;
}


